BODY {border: 0; margin: 0; padding: 0; font-family: Verdana;}
DIV  {border: 0; margin: 0; padding: 0;}
IMG  {border: 0; margin: 0; padding: 0;}
FORM {border: 0; margin: 0; padding: 0;}
UL   {border: 0; margin: 0; padding: 0;}
LI   {border: 0; margin: 0; padding: 0;}

/**********/
BODY{background-color: #535353; color: #FFFFFF; font-size: 12px;}
A{color: #FFFFFF; font-size: 12px; text-decoration: none;}
A:hover{text-decoration:underline;}
TD{font-size:12px; text-align: left;}

DIV#container {text-align: center; position: absolute; top: 50%; left: 50%; margin-top: -300px; margin-left: -450px;}
  DIV#content{width: 900px; height: 600px; text-align: center; background: url(../template/images/bkg.jpg) no-repeat; border: #FFFFFF 1px solid;}
    DIV#left{float: left; width: 150px;}
    DIV#right{float: right; width: 749px; padding-left: 1px;}
    DIV#right DIV#logo{text-align: right; top: 3px;}
    DIV#right DIV#home01{height: 296px;}
    DIV#right INPUT{font-size: 11px;}
		DIV#right INPUT.text{width: 250px; font-size: 11px;}
    DIV#right TEXTAREA{font-family: Verdana; width: 250px; height: 60px; font-size: 11px;}
  DIV#bottom {width: 950px; height: 40px; line-height: 40px; border-left: #C7C7C7 1px solid; border-right: #C7C7C7 1px solid; border-right: #C7C7C7 1px solid; background-color: #FFFFFF; clear: both;}

  DIV#footer{width: 900px; height: 40px; padding-top: 15px;	text-align:center;}
    DIV.footer{font-size: 10px; }
    DIV.footer A.footer{font-size: 10px; text-decoration: none;}
    DIV.footer A.footer:hover{text-decoration: underline;}

h1.franco {
font-family:Verdana, Arial;
font-size: 10px;
padding:0 0 0;
margin: 0 0 0;
font-weight:normal;
color:#FFFFFF;
text-align:center;
}
a.as:link, a.as:visited, a.as:hover {
color: #FFFFFF;
text-decoration:none;
cursor:text;
font-size: 10px;
font-weight:normal;
}
